Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161973 - The logwatch yum service doesn't properly show removed entries
Summary: The logwatch yum service doesn't properly show removed entries
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-28 20:12 UTC by Dean Earley
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-29 09:54:34 UTC


Attachments (Terms of Use)
Patch to add "Erased packages" to the logwatch output (deleted)
2005-06-28 20:13 UTC, Dean Earley
no flags Details | Diff

Description Dean Earley 2005-06-28 20:12:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
Removed packages appear under "unmatched"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. use yum to remove a package
2. wait for logwatch email
3.
  

Actual Results:   **Unmatched Entries**
 Erased: psacct

Expected Results:   Package Erased:
    psacct


Additional info:

I have written and attached a patch for this

Comment 1 Dean Earley 2005-06-28 20:13:21 UTC
Created attachment 116086 [details]
Patch to add "Erased packages" to the logwatch output

Comment 2 Ivana Varekova 2005-06-29 09:54:34 UTC
Thank you for your notice and patch. 
Your patch was add to the latest logwatch version (logwatch-6.1.2-2).
Ivana Varekova


Note You need to log in before you can comment on or make changes to this bug.